/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

@font-face {
	font-family: 'Deli';
	src: url('../fonts/Delicious-Roman.eot');
	src: local('‚ò∫'), url('../fonts/Delicious-Roman.woff') format('woff'), url('../fonts/Delicious-Roman.ttf') format('truetype'), url('../fonts/Delicious-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal; }

@font-face {
	font-family: 'Lucida';
	src: url('../fonts/lucida_sans_uni.eot');
	src: local('‚ò∫'), url('../fonts/lucida_sans_uni.woff') format('woff'), url('../fonts/lucida_sans_uni.ttf') format('truetype'), url('../fonts/lucida_sans_uni.svg') format('svg');
	font-weight: normal;
	font-style: normal; }

/* Site-wide properties ======================================================== */
body{ 
    font: normal normal 10px/10px 'Lucida', Arial, sans-serif; }
    
    /* Fibonacci based heading scale ratio */
    h1{ font-size: 4.4em; font-weight: normal; }
    h2{ font-size: 2.8em; font-weight: bold; }
    h3{ font-size: 1.6em; font-weight: bold; }
    h4{ font-size: 1.2em; font-weight: bold; }

/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }

/* The fraction classes are useful for column lists */
.half, .third, .quarter, .fifth, .sixth{ width: 100%; }
.half li, .third li, .quarter li, .fifth li, .sixth li{ float: left; }
.half li{ padding-right: 5%; width: 45% }
.third li{  padding-right: 5%; width: 28.3% }
.quarter li{  padding-right: 5%; width: 20% }
.fifth li{  padding-right: 5%; width: 15% }

/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }

/* Basic Structure ============================================================= */
#wrap{
    margin: 0 auto;
    position: relative;
    width: 1000px;}
#wrapIn{width:100%;height:auto;float:left;  background:#f2f3f4; box-shadow:0 1px 13px #D6D6D6; border:1px solid #D6D6D6; border-top:none; padding-bottom:25px}
    /* Header */
    header{
        float: left;
        width: 100%; }
    
    /* Content */
    article{
        float: left;
        width: 71.1%; }
    
    /* Sidebar */
    aside{
        float: left;
        width: 28.7%; }
        
    /* Footer */
    footer{
        float: left;
        width: 100%; background: #0067aa url(../img/footerbg.jpg) repeat-x center 3px; height:352px }
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */


/** Main Style ***/

body{ background:url(../img/bodybg.jpg) no-repeat white center 0}

.topArea{ background:url(../img/topbannerbg-3.jpg) no-repeat; width:100%; height:229px; float:left}
.topArea .top{ float:left}
.topArea .top .news{ float:left; width:1000px }
.newshead{ background:url(../img/lnews.png) no-repeat; width:86px; height:33px; float:left}
p.newscontent{ font-family: 'Deli', Arial, sans-serif; font-size:12px; color:white; padding:0 10px; float:left; margin:10px 0 0 0; opacity:.7;width:594px;}
.search{font-family: 'Deli', Arial, sans-serif; font-size:13px; color:white; padding:4px 37px; float:left; margin:0;  float:left; background:url(../img/search.png) no-repeat 0 9px; }
.search input{ margin:0; padding:5px 0 0 2px; margin: 0 0 0 5px; width:116px; font-family: 'Deli', Arial, sans-serif; font-size:9px;}
p.social{width:81px; height:22px; float:left; margin:6px 0 0 10px}
.social-fb{ background: url(../img/social-icons.png) no-repeat 0 0; width:28px; height:22px; float:left}
.social-fb:hover{ background: url(../img/social-icons.png) no-repeat 0 -22px; width:28px; height:22px;  float:left}

.social-tw{ background: url(../img/social-icons.png) no-repeat -32px 0; width:23px; height:22px;  float:left; }
.social-tw:hover{ background: url(../img/social-icons.png) no-repeat -32px -22px; width:23px; height:22px;  float:left}

.social-yt{ background: url(../img/social-icons.png) no-repeat -60px 0; width:25px; height:22px; float:left;}
.social-yt:hover{ background: url(../img/social-icons.png) no-repeat -60px -22px; width:25px; height:22px; float:left}

/** ### Logo and livescrore ### **/

.logoArea{ float:left; width:1000px; margin:0; padding:0}
.logoArea h1{ float:left;  margin:0; padding:0; width:710px; text-align:end}

.livescore{ float:left; width:250px; margin:4px 0 0 39px; padding:0}
.livescore span{ float:left; width:85px; margin:28px 0 0 10px; padding:2px 2px; background: #E6E6E6; border:1px solid white;  text-align:center}
.livescore a span { font-family: 'Deli', Arial, sans-serif; font-size:14px; color: #000;}
.livescore a:hover span { font-family:'Deli', Arial, sans-serif; font-size:14px; color: #1890C9; }



/** ###menu ### **/


/*###  tabs inside mega menu ## */
	
div.tabscontainer{    margin:0px 0px;   }
 
div.tabscontainer div.tabs{    list-style: none;    width: 120px;    cursor: pointer;   float:left; padding:5px;   margin-top: 10px;    left: 0px;    z-index: 2; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
 
div.tabscontainer div.curvedContainer{    margin-left: 120px;    border:1px solid #c1c1c1; background:#FFF ;   min-height:400px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;  }
 
div.tabscontainer div.curvedContainer .tabcontent{    display:none;    padding:20px;    font-size:12px; color:#000;font-family:Tahoma, Geneva, sans-serif; position:relative; top:-190px}

div.tabscontainer div.curvedContainer .tabcontent h1{ font-size:18px; color:#5e9402; margin:-13px 0 0 8px; padding:0; float:left; width:850px; }
div.tabscontainer div.curvedContainer .tabcontent p{ font-size:12px; color:#000; text-shadow:none; margin:0; padding:0 0 0 10px; float:left; }
div.tabscontainer div.curvedContainer .tabcontent  p img{ float:left; padding:15px 5px 0 ; }
div.tabscontainer div.curvedContainer .tabcontent p span{ font-size:11px; color:#000; text-shadow:none; margin:0; padding:0 0 0 10px; float:left;text-align:center; width:106px}
div.tabscontainer div.curvedContainer .tabcontent  p strong{ font-size:11px; color:#000; text-shadow:none; margin:0; padding:0 0 0 10px; float:left; text-align:center; width:106px}
div.tabscontainer div.curvedContainer .tabcontent h5{ font-size:14px; color:#5e9402; margin:0px 0 0 8px; padding:0; float:left; width:850px; }

div.tabscontainer div.curvedContainer .tabcontent ul{ width:250px; float:left;}
div.tabscontainer div.curvedContainer .tabcontent ul li{ width:250px; float:left;}
div.tabscontainer div.curvedContainer .tabcontent ul li a{ background:none}
div.tabscontainer div.curvedContainer .tabcontent ul li:hover
{ background:none; border: none;margin-right: 0px; -webkit-border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;border-top-left-radius: 0px;border-top-right-radius: 0px; height:20px; border:0px solid red;padding: 0px;  }

div.tabscontainer div.curvedContainer .tabcontent ul li a:hover{ text-decoration:underline}




 
div.tabs div.tab{    display: block;    background: #eeeeea;    border: #d6d6d2 solid 1px;   border-right: none;    position: relative;    color: #73736b; 
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;



 top:-13px; left:-4px;}  

div.tabs div.link{    padding:5px;      font-size: 14px;}
 
div.tabs div.tab.selected{    color: #ffffff;    border-right-color: #FFF;}
 
div.tabs div.tab.selected{    background: #fff;    border-right-color: #7c7c77;}
 
div.tabs div.tab.first{    border-top: #dbdbb7 solid 1px;   }
 
div.tabs div.tab.last{   }
 
div.tabs div.tab div.arrow{    position: absolute;    background: url(../img/homeSelArrow.png) no-repeat;   height: 45px;    width: 17px;    left: 98%;    top: -14px;    display: none;}
 
div.tabs div.tab.selected div.arrow{    display: block;}



/* ## content style ### */



/** banner **/
#featured{ 	width:1000px; 	padding-right:0px; position:relative; height:306px; 	background:url(../img/sliderbg.png) no-repeat -17px bottom;  font-family: 'Lucida', Arial, sans-serif;  }

#featured ul.ui-tabs-nav{ 	position:absolute; 	top:0; left:680px; 	list-style:none; 	padding:0; margin:0; 	width:307px;  }

#featured ul.ui-tabs-nav li{color:#666; background: url(../img/slider/itembg.png) 25px 50% no-repeat; width:319px;  float:left; position:relative; z-index:5; 

height:57px  }

#featured ul.ui-tabs-nav li:hover {color:#666; background: url(../img/slider/selected-item.png) 0 50% no-repeat; width:319px;  float:left; 

height:57px  }

#featured ul.ui-tabs-nav li span img{ 	float:left; padding:0 10px 0 0 }
#featured ul.ui-tabs-nav li span { float:left; padding:5px 4px 0 40px }


#featured li.ui-tabs-selected{ 	background: url(../img/slider/selected-item.png) 0 0 no-repeat; }

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ background: url(../img/slider/selected-item.png) 0 50% no-repeat;  }

#featured li.ui-tabs-nav-item a{ 	display:block; 	

height:57px; 	
color:#333;   	line-height:15px; font-size:11px }


#featured li.ui-tabs-nav-item a:hover{width:319px }


#featured .ui-tabs-panel{ 	width:706px; height:285px; position:relative; }

#featured .ui-tabs-panel .info{ 	position:absolute; 	top:224px; left:0; 	height:70px; 	background: url(../img/slider/transparent-bg.png) repeat-x 0 0 ; }

#featured .info h2{ 	font-size:18px; font-family:Georgia, serif; 	color:#fff; padding:5px; margin:0;	overflow:hidden; border:1px solid red;}

#featured .info p{ 	margin:5px 10px; 	font-size:13px; 	line-height:18px; color:#f0f0f0;}

#featured .info a{ 	text-decoration:none; 	color:#fff;padding-left:14px; text-transform:uppercase}

#featured .info a:hover{ 	text-decoration:underline; }

#featured .ui-tabs-hide{ 	display:none; }



/** welcome **/
.welcome{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:691px; height:223px; -moz-box-shadow: 0px 0px 4px #000;-webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; margin:0px 0 0 12px; background:#eff2f5 } 
.welcome h4{ background:url(../img/headerbg-blue.jpg) repeat-x 0 0; height:35px; width:680px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Lucida', Arial, sans-serif; font-size:24px; color:#FFF; text-shadow:1px -1px 0px #000; font-weight:100; padding:10px 0 0 12px; float:left; margin:0}
.welcome p{ float:left; font-size:12px; line-height:25px; font-family: 'Lucida', Arial, sans-serif; color: #5a5959; padding:0 0 0 15px; width:475px; text-align:justify }
.welcome img{ float:right; padding:0 0 0 15px }

/** news & events  ---  Press release**/

.newsevents, .playervideos{  width:705px; height:260px; font-family: Tahoma, Geneva, sans-serif; font-size:12px;  }
.newsevents h4 img, .playervideos h4 img{ float:left; margin:0px 0 0 0; padding:0 7px 0 0}
.newsevents p{ color:#5a5959; float:left; margin:0;  line-height:19px; width:303px; padding: 0 0 10px 10px; font-weight:100}
.newsevents p strong a, .playervideos p strong a{ color:#0e7ab8; float:left; margin:0; padding:0; text-decoration:none}
.newsevents span, .playervideos span{ float:left; width:300px}
.newsevents span a{ text-decoration:none; color: #003; float:right; font-weight:100}
.newsevents span a:hover{ text-decoration:underline; color: #FC0;}

/** news **/

.newsevents .news, .playervideos .pom{float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:337px; height:242px; margin:0px 0 0 12px; background:#f8f8f8; margin:15px 11px 0; border:1px solid #bdbcbd }
.newsevents .news h4, .playervideos .pom h4{ background:url(../img/headerbg-green.jpg) repeat-x 0 0; height:35px; width:325px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Lucida', Arial, sans-serif; font-size:18px; color:#000; font-weight:100; padding:10px 0 0 12px; float:left; margin:-1px 0 0 0; text-shadow:1px 1px 0px #fff;}


/** Press release **/

.newsevents .press, .playervideos .video{float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:337px; height:242px;  margin:0px 0 0 12px; background:#f8f8f8; margin:15px 2px 0; border:1px solid #bdbcbd}
.newsevents .press h4, .playervideos .video h4{ background:url(../img/headerbg-green.jpg) repeat-x 0 0; height:35px; width:325px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Lucida', Arial, sans-serif; font-size:18px; color:#000; font-weight:100; padding:10px 0 0 12px; float:left; margin:-1px 0 0 0; text-shadow:1px 1px 0px #fff}


/** Photo Gallery **/
.photogallery{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:691px; height:185px; margin:0px 0 0 12px; background:#f8f8f8; margin:15px 11px 0; border:1px solid #bdbcbd} 
.photogallery h4{ background:url(../img/headerbg-blue.jpg) repeat-x 0 -1px; height:35px; width:680px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Lucida', Arial, sans-serif; font-size:18px; color:#FFF; text-shadow:1px -1px 0px #000; font-weight:100; padding:10px 0 0 12px; float:left; margin:0}

#slideshowCont {float:left;width: 685px; overflow:scroll;position:relative;}

#next{top:51px;left:3px;cursor:pointer;position:absolute;display:none;}
#last{top:51px;right:0px;cursor:pointer;position:absolute;display:none; z-index:10} 

#slideShow {padding:20px 0px; height:85pxpx;float:left;  /* width:640px;*/}

#slideShow ul{list-style:none;margin:0;padding:0;width:700px;margin-left:38px; }
#slideShow ul li {float:left; padding:0 5px 0 5px }

#slideShow ul li div{float:left;margin-left: 6px;margin-right:4px;}


/** POM & Videos **/
.playervideos .pom p {color:#5a5959; float:left; margin:0;  line-height:19px;  padding: 0 5px 10px 0px; font-weight:100 }
.playervideos .pom p strong{ padding:3px 3px 3px 0px ; width:205px; }
.playervideos .pom  p img{ float:left; margin:5px 11px 0 11px; padding:3px; border:2px solid #CCC}

.playervideos .video div{ float:left; padding:8px 4px 0 12px; margin:0 0 0 10px}

/** #### Left side #### **/

/** Current Season  **/

.current{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:278px; height:auto;  margin:0px 0 0 4px; background:#f8f8f8; border:1px solid #bdbcbd; min-height:214px; float:left} 
.current h4{ background:url(../img/headerbg-blue.jpg) repeat-x 0 0; height:35px; width:266px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Lucida', Arial, sans-serif; font-size:18px; color:#FFF; text-shadow:1px -1px 0px #000; font-weight:100; padding:10px 0 0 12px; float:left; margin:-1px 0 0}



.side-links{ float:left; padding:2px 0 2px 0}

.matchup{float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:282px; height:169px;  background:#f8f8f8; margin:13px 2px 0 0px; border:1px solid #bdbcbd}
.matchup h4{ background:url(../img/headerbg-green.jpg) repeat-x 0 0; height:35px; width:270px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: 'Lucida', Arial, sans-serif; font-size:18px; color:#000; font-weight:100; padding:10px 0 0 12px; float:left; margin:-1px 0 0 0; text-shadow:1px 1px 0px #fff}

.matchup p{ color:#5a5959; float:left; margin:0;  line-height:19px; width:260px; padding: 0 0 3px 10px; font-size:12px; font-family: 'Lucida', Arial, sans-serif;  font-weight:100}
.matchup p strong{ color:#0e7ab8; float:left; margin:0; padding:0;}
.matchup span{ float:left; width:250px; font-weight:100}
.matchup span a{ text-decoration:none; color: #003; float:right; font-family: 'Lucida', Arial, sans-serif;}
.matchup span a:hover{ text-decoration:underline; color: #FC0;}



.ftwrapper{ width:1000px; margin:0 auto; height:352px;}
.ftwrapper1{ width:576px; float:left; height:352px; }

/** added 7th nov**/

.ftwrapper1 p{ font-size:9px; font-family: verdana;  padding:5px 0 0 0; margin:0; color:#38461d; }
.ftwrapper1 p a:link, .ftwrapper1 p a:visited, .ftwrapper1 p a:active{
 text-decoration:none;    
 font-size:9px;
  font-weight:normal;
  padding:5px 0 0 0;
  color:#ffffff;
}
.ftwrapper1 p a:hover{
 text-decoration:none;    
 font-size: 9px;
 color:#6C3;
 font-weight:normal;
}

.ftwrapper1 ul{ float:left; list-style:none; width:135px; margin:0 0 18px -0.5em}
.ftwrapper1 ul h5{ float:left; list-style:none; width:135px;  font-family: 'Lucida', Arial, sans-serif; color: #b8f350; font-size:14px; padding:17px 0 10px 5px}
.ftwrapper1 ul li{ width:135px;  font-family: 'Lucida', Arial, sans-serif; color: #fff; font-size:10px; padding:2px 0 0px 5px}

.ftwrapper2{ width:424px; float:left; height:163px; background: white; opacity:.3}
.ftwrapper2 p{ width:400px; float:left; }
.ftwrapper2 p strong{ width:400px; float:left; font-family: 'Lucida', Arial, sans-serif; color: #000; font-size:14px; padding:17px 0 15px 5px}
.ftwrapper2 p span{ width:400px; float:left; font-family: 'Lucida', Arial, sans-serif; color: #000; font-size:12px; padding:0px 0 15px 7px; line-height:18px}



.innerwrapper{ float:left; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px; height:auto; margin-bottom:25px; min-height:1500px; padding:5px; margin:5px 0 0 15px; background:#fff; width:675px; box-shadow:0 1px 13px #D6D6D6; border:1px solid #D6D6D6; border-top:4px solid #09F; }
.innerwrapper h2{ float:left; font-size:28px; line-height:25px; font-family: 'Lucida', Arial, sans-serif; color: #5a5959; padding:10px 0 0 15px; width:475px;; letter-spacing:-1px  }


h1.entry-title{ float:left; font-family: 'Lucida', Arial, sans-serif; color: #000; font-size:24px; padding:12px 0}
.entry-content h2{ float:left; font-family: 'Lucida', Arial, sans-serif; color: #000; font-size:18px; padding:12px 0; width:675px}
.entry-content p{ float:left; font-family: 'Lucida', Arial, sans-serif; color: #666; font-size:13px; padding:6px 0; width:675px}

.entry-content h1{ float:left; font-family: 'Lucida', Arial, sans-serif; color: #274d94; font-size:23px; padding:6px 0; width:675px}
.entry-content div{ float:left; font-family: Tahoma, Geneva, sans-serif; color: #666; font-size:12px; padding:6px 0; width:675px}



/** events table **/
table.events{
border:1px solid #d4dadd;	
border-collapse:collapse;
font-family: Tahoma, Geneva, sans-serif;
font-size:12px; margin-left:10px
}
.td_hd{ font-size:14px; font-weight:600}
.eve1{
background: #ffeee4;	
}
.eve2{
background: #dbffde;	
}
.eve3{
background: #dadeff;	
}
.eve4{
background: #ffd6f5;	
}
.eve5{
background: #d6efff;	
}
.eve6{
background: #e4f1bf;	
}
.eve7{
background: #f1dcbf;	
}
.eve8{
background: #bff1d9;	
}
.eve9{
background: #fdeab4;	
}
.eve10{
background: #ffcfc0;	
}
.eve11{
background: #ffeee4;	
}
.eve12{
background: #ffeee4;	
}

.td_hd{
 background: #e4f5ff;	
}
.viewbtn{
background: #a5a5a5;	cursor:not-allowed

}
.viewbtn a:link, .viewbtn a:visited, .viewbtn a:active{
	background: #a5a5a5;	
	font-size: 11px;
	text-decoration:none;
	padding:3px 5px;
	color:#011b2b;
		border:1px solid #6CF;	cursor:not-allowed
}
.viewbtn a:hover{
	background: #a5a5a5;	
	text-decoration:none;
	padding:3px 5px;
	border:1px solid #6CF;	cursor:not-allowed
}



.viewbtn-active{
background: #cdeafc;	

}
.viewbtn-active a:link, .viewbtn-active a:visited, .viewbtn-active a:active{
	background: #cdeafc;	
	font-size: 11px;
	text-decoration:none;
	padding:3px 5px;
	color:#011b2b;
		border:1px solid #6CF;	
}
.viewbtn-active a:hover{
	background: #e4f5ff;	
	text-decoration:none;
	padding:3px 5px;
	border:1px solid #6CF;	
}


.viewSbtn-active{
background: #ECC98A; margin-right:0px

}
.viewSbtn-active a:link, .viewSbtn-active a:visited, .viewSbtn-active a:active{
	background: #ECC98A;	
	font-size: 11px;
	text-decoration:none;
	padding:3px 5px;
	color:#011b2b;
		border:1px solid #0E1B22;	
}
.viewSbtn-active a:hover{
	background: #e4f5ff;	
	text-decoration:none;
	padding:3px 5px;
	border:1px solid #0E1B22;	
}

.odd {
   background: #f7f7f7; 
}

table.events tr{border:1px solid #d4dadd;	}
table.events tr td{border:1px solid #d4dadd; padding:5px}
.liveScore{ float:left; width:650px}

h1.liveScore{ float:left; font-size:18px; color:#06C; padding:5px; width:520px}
strong.liveScore{ float:left; font-size:16px; color: #C00; padding:3px; width:520px}

/** 5566**/
h2.newsHead{ float: left;font-size: 20px;text-decoration: none;padding: 5px 5px 10px 5px;margin: 0;width: 665px;background: #F2F2F2;}
div.newsItem{float: left;
font-size: 12px;
padding: 5px 5px 40px 5px;
margin: 0 0 5px 0;
width: 665px;
font-family: Tahoma, Geneva, sans-serif;
background: #F2F2F2;
line-height: 22px;}

 /*Post Navigation - Links on single.php for navigation between posts ------------------------------------------------------------------ */
#post_navigation{font-size: 11px; line-height: 30px; color: #777; border-bottom: 1px solid #ddd;  width:auto;  letter-spacing: 0px; font-weight: bold; padding: 5px 5px; text-indent: 5px; margin: 0px 0 20px 0; height: 30px;font-family: Tahoma, Geneva, sans-serif;}
.prevpostleft{ line-height: 30px; height: 30px; text-align: left; font-size: 11px;   letter-spacing: 0px; font-weight: normal;  text-indent: 0px;}
.prevpostleft:hover a{ color:#333;}
.prevpostleft a{ color: #009DFF; }
.nextpostright{ line-height: 30px; height: 30px;  text-align: left; font-size: 11px;  letter-spacing: 0px; font-weight: normal; display:block; float:right;   text-indent: 0px;}
.nextpostright:hover a{ color:#333;}
.nextpostright a{ color: #009DFF; }


/* Div for Facebook share and Retweet Button - single.php ------------------------------------------------------------------------------- */
#post_social{font-size: 12px; line-height: 20px; color: #222; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;  width:auto;  letter-spacing: 0px; font-weight: bold; padding: 10px 0; text-indent: 0px; margin: 0px 0 10px 0; height: 25px; clear:both; font-family: Tahoma, Geneva, sans-serif;}
#post_social ul{width: auto; height: 30px;}
#post_social li{width: 100px; padding: 0px 5px; list-style: none; height: 30px; display: inline; font-size: 11px;}
.retweet{float: right; padding: 3px 0 0 0;}


/*** search **/
#searchP { float:left;}
#searchP h1{color:#000; font-size:23px; width:670px; float:left; padding:10px 5px 5px 5px; height:50px}
#searchP1 h3{color:#000; font-size:15px; width:670px; float:left; padding:10px 5px 5px 5px; height:20px}
#searchP1 .cnt{color:#000; font-size:15px; width:670px; float:left; padding:10px 5px 5px 5px; height:20px}

 /*Navigation Page ----------------------------------------------------------------------------------------------------------------- */
#navigation{width:auto; height:40px; }
.prevleft{ line-height: 40px; height: 40px; text-align: left; font-size: 11px;  letter-spacing: 0px; font-weight: normal;  text-indent: 0px;}
.prevleft a:hover { color:#009DFF;}
.prevleft a{ color: #777;  width: 200px; }
.nextright{ line-height: 40px; height: 40px;  text-align: right; font-size: 11px;   letter-spacing: 0px; font-weight: normal; display:block; float:right; text-indent:0px;  }
.nextright a:hover { color:#009DFF;}
.nextright a{ color: #777; width: 200px; }
